<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.179000854492</MDI>
      <MDI key="STATISTICS_MEAN">28.161602358119</MDI>
      <MDI key="STATISTICS_MINIMUM">5.7509999275208</MDI>
      <MDI key="STATISTICS_STDDEV">5.3829884373642</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
